table {  border-spacing: 0;  border-collapse: collapse; width: 800px; }
td { border: 2px solid #000; margin: 0; padding: 10px; vertical-align: top; font-weight: bold; }
	td .title { font-size: 80%; font-weight: normal; display: block; }
	td.right { text-align: right; }
tr { margin: 0; }
tr#head, tr#items-head,tr#signs { border: 3px solid #000;  }
tr#items-head { font-size: 80%; font-weight: normal; }
#head, #signs { height: 140px; }
table#top, table#top tr, table#top td { border: 0px; font-size: 120%; }
.belyegzo{width:150px; height:51px; position: relative; top: 10px; left: 30px;}